function FileData_Pairs(x)
{
x.t("method","shut");
x.t("method","called");
x.t("key","period");
x.t("notifydestroy","method");
x.t("5.7","shutdown");
x.t("time","[2]");
x.t("time","clean");
x.t("destroyapp","method");
x.t("shut","down");
x.t("command","smso");
x.t("5.7.2","manual");
x.t("tc65","terminal");
x.t("pressing","ignition");
x.t("manual","shutdown");
x.t("shutdown","5.7.2");
x.t("shutdown","maintenance");
x.t("shutdown","module");
x.t("period","time");
x.t("maintenance","5.7");
x.t("midlets","destroyapp");
x.t("ignition","key");
x.t("module","switched");
x.t("switched","manually");
x.t("application","time");
x.t("called","application");
x.t("cases","midlets");
x.t("call","notifydestroy");
x.t("smso","using");
x.t("using","tc65");
x.t("[2]","cases");
x.t("manually","command");
x.t("terminal","pressing");
x.t("clean","call");
}
